/***** Global Settings *****/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;}
body{font:62.5%/120% verdana,arial,helvetica,sans-serif;}table{font-size:inherit;font:100%;}select,input,textarea{font:100% verdana,arial,helvetica,clean,sans-serif;}pre,code{font:115% monospace;*font-size:100%;}

/***** Common Formatting *****/

h1 {
	font-size: 2.5em;
	line-height: 2.6em;
	margin-bottom: 10px;
}

h2 {
	font-size: 1.8em;
	line-height: 1.7em;
	margin-bottom: 10px;
}

h3 {
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 10px;
}

h4 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 10px;
}

h5 {
	font-size: 1em;
	line-height: 1.2em;
}

p, ul, ol {
	margin: 0 0 10px 0;
}

ul, ol {
	padding: 0 0 0 20px;
}

blockquote {
	margin: 20px 40px;
}

small {
	font-size: 0.9em;
}

acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}

/* If li position is left static, Internet 
Explorer disables hyperlinks in the list 
in all but the final column.

This rule will be processed only by 
Internet Explorer because only IE believes 
that there’s a level above HTML: */

* html ol li {
	position: relative;
}

/***** Forms *****/

label {
	cursor: pointer;
}

/***** Tables *****/

table, input, textarea {
	font: 1em verdana, helvetica, arial, sans-serif;
	color: #000;	
}

/***** Global Classes *****/

.print { display: none; }

.hidden_msg { color: #FFF; width: 0%; height: 0px; font-size: 1%; line-height: 0px; left: 50%; overflow: hidden; position: absolute; top: -60px; }
.hidden_link { width: 0%; height: 0px; font-size: 1%; line-height: 0px; }

.clear, .clearer { clear: both; }
.floor { width: 100%; clear: both; height: 0; }

.float-left, .floatleft { float: left !important; }
.float-right, .floatright { float: right !important; }

.text-left, .textleft, .alignleft { text-align: left !important; }
.text-right, .textright, .alignright { text-align: right !important; }
.text-center, .textcenter, .aligncenter { text-align: center !important; }
.text-justify, .textjustify { text-align: justify !important; }

.bold { font-weight: bold !important; }
.italic { font-style: italic !important; }
.underline { border-bottom: 1px solid #000; }
.highlight { background: #ffc; }

.img-left { float: left; margin: 4px 10px 4px 0; }
.img-right { float: right; margin: 4px 0 4px 10px; }

.nopadding { padding: 0; }
.noborder { border: 0; }
.noindent { margin-left: 0; padding-left: 0; }
.nobullet { list-style: none; list-style-image: none; }